summaryrefslogtreecommitdiffhomepage
path: root/files/python2_host/bin/python2.7-config
diff options
context:
space:
mode:
Diffstat (limited to 'files/python2_host/bin/python2.7-config')
-rwxr-xr-xfiles/python2_host/bin/python2.7-config23
1 files changed, 23 insertions, 0 deletions
diff --git a/files/python2_host/bin/python2.7-config b/files/python2_host/bin/python2.7-config
new file mode 100755
index 00000000..5888c816
--- /dev/null
+++ b/files/python2_host/bin/python2.7-config
@@ -0,0 +1,23 @@
+#!/bin/sh
+
+set -eu
+
+for arg ; do
+ case "$arg" in
+ --version)
+ printf 'Python 2.7.15'
+ ;;
+
+ --includes)
+ ;;
+
+ --ldflags)
+ printf '%s' '-lpython2.7'
+ ;;
+
+ --exec-prefix)
+ ;;
+ esac
+done
+
+exit 0